Bug 135221 - reference guide sec 10.5.42 has an error
reference guide sec 10.5.42 has an error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity low
: ---
: ---
Assigned To: John Ha
John Ha
http://www.redhat.com/docs/manuals/li...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 17:12 EDT by Vlady Zlatkin
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 15:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlady Zlatkin 2004-10-10 17:12:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
sections says:

It to also be set to off or to EMail. EMail, adds a
mailto:ServerAdminHTML tag to the signature
line of auto-generated responses.


How reproducible:
Always

Steps to Reproduce:
1.open
2.read
3.
    

Additional info:
Comment 1 John Ha 2004-12-17 15:26:18 EST
Hello, and thank you for reporting this error.
This typo has been fixed in the updated Red Hat Enterprise Linux Reference Guide.

Thanks again for reporting this error.

Note You need to log in before you can comment on or make changes to this bug.